Subject: Re: bug#56155: 29.0.50; Options menu, toggle menu items not updated

From: Daniel Martín <[email-masked]>
Date: Wed, 29 Jun 2022 10:44:21 +0200

Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:
>
> If someone does find out how to intercept events that will open the menu
> bar, then most of the NS menu bar updating logic can be thrown out the
> window, which will resolve not just this problem, but several others as
> well.

There is [EmacsMenu menuWillOpen:], whose implementation is empty right
now.